ANCESTRAL_RECONSTRUCTION(1)

NAME
ancestral_reconstruction - Reconstructs ancestral sequences and maps mutations to the tree

SYNOPSIS
ancestral_reconstruction [-h] --aln ALN --tree TREE [--prot] [--marginal] [--infer_gtr] [--keep_overhangs]

DESCRIPTION
Reconstructs ancestral sequences and maps mutations to the tree. The output consists of a file ending with _ancestral.fasta with ancestral sequences and a tree ending with _mutation.nexus with mutations added as comments like _A45G_... The inferred GTR model is written to stdout

OPTIONS

-h, --help
    show this help message and exit

--aln ALN
    fasta file with input sequences

--tree TREE
    newick file with tree

--prot
    protein alignment

--marginal
    marginal instead of joint ML reconstruction

--infer_gtr
    infer substitution model

--keep_overhangs
    do not fill terminal gaps

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.